<h3>Main Colors</h3>
<div class="column--four">
	<div class="column__element">
		<div class="color-swatch bg--positive txt--white">
			zs-blue: #00a3e0
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--assertive txt--white">
			assertive: #ff6d60
		</div>
	</div>
</div>

<h3>Sub Colors</h3>
<div class="column--four">
	<div class="column__element">
		<div class="color-swatch bg--yellow-light txt--white">
			yellow-light: #ece53a
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--yellow txt--white">
			yellow: #cdcf24
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--orange txt--white">
			orange: #f2784b
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--assertive txt--white">
			red: #ff6d60
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--red-dark txt--white">
			red-dark: #ff2a1a
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--green-light txt--white">
			green-light: #51e3a6
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--balanced txt--white">
			green: #18c77e
		</div>
	</div>
</div>